﻿.body{}
._fontIndex{font-family:Tahoma;font-weight:bold;font-size:18px;text-transform:uppercase;color:#FFBB19;}
._fontIndex1{font-family:Tahoma;font-weight:bold;font-size:18px;text-transform:uppercase;color:#193FFF;}
#logIn
{
	width:400px;
	height:200px;
	background-color:#fafbff;
	margin:100px auto;
	-moz-border-radius-topleft:5px;
	-webkit-border-top-left-radius:5px;	
	-moz-border-radius-topright:5px;
	-webkit-border-top-right-radius:5px;	
	-moz-border-radius-bottomleft:5px;
	-webkit-border-bottom-left-radius:5px;	
	-moz-border-radius-bottomright:5px;
	-webkit-border-bottom-right-radius:5px;	
}
#top
{
	height:36px;
	width:400px;
	background-image:url('css/top.gif');
	background-repeat:repeat-x;
	-moz-border-radius-topleft:5px;
	-webkit-border-top-left-radius:5px;
	-moz-border-radius-topright:5px;
	-webkit-border-top-right-radius:5px;
}
#topLeft
{
	height:26px;
	width:400px;
	-moz-border-radius-topleft:5px;
	-webkit-border-top-left-radius:5px;
	color:White;
	background-color:#008080;
	font-weight:bold;
	font-size:12px;
	padding-top:10px;
	float:left;
}
#topRight
{
	float:left;
	height:26px;
	width:50px;
	-moz-border-radius-topright:5px;
	-webkit-border-top-right-radius:5px;
	text-align:center;
	padding-top:10px;
}
	
#notice
{
	height:23px;
	width:380px;
	background-color:#EBEFFF;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-bottom-color:#bfd8ee;
	font-size:11px;
	font-weight:bold;
	text-align:left;
	padding-right:20px;
	padding-top:7px;
}
#notice1
{
	height:23px;
	width:380px;
	background-color:#EBEFFF;
	border-top-style:solid;
	border-top-width:1px;
	border-top-color:#bfd8ee;
	font-size:11px;
	font-weight:bold;
	text-align:right;
	padding-right:20px;
	padding-top:7px;
}
#update
{
	height:auto;
	width:362px;
	background-color:#fafbff;
	font-size:11px;
	font-weight:bold;
	text-align:left;
	padding-left:20px;
	padding-top:5px;
	padding-right:20px;
	color:red;
}
#info
{
	height:150px;
	width:400px;
	background-color:#ffffff;
}
#infoLable
{
	height:123px;
	width:100px;
	float:left;
	text-align:right;
	font-size:12px;
	font-weight:bold;
	padding-top:27px;
	color:#537694;
}
#infoText
{
	height:100px;
	width:230px;
	float:left;
	font-size:11px;
	font-weight:bold;
	padding-top:20px;
	padding-left:20px;
}
#bottom
{
	height:41px;
	width:400px;
	padding-top:10px;
	background-image:url('css/bottom.gif');
	background-repeat:repeat-x;	
	-moz-border-radius-bottomleft:5px;
	-webkit-border-bottom-left-radius:5px;	
	-moz-border-radius-bottomright:5px;
	-webkit-border-bottom-right-radius:5px;
	text-align:center;
}
.txtBox
{
	border-bottom-style:solid;
	border-bottom-color:#bfd8ee;
	border-bottom-width:1px;
	
	border-left-style:solid;
	border-left-color:#bfd8ee;
	border-left-width:1px;
	
	border-right-style:solid;
	border-right-color:#bfd8ee;
	border-right-width:1px;
	
	border-top-style:solid;
	border-top-color:#bfd8ee;
	border-top-width:1px;
	
	height: 15px;
	padding:4px 5px 6px 5px;
	font-size:12px;
	font-weight:bold;
}
.button {CURSOR:Hand; BORDER:None; BACKGROUND: None; BACKGROUND-IMAGE: url('/../App_Themes/img/button.gif'); WIDTH:73px; HEIGHT:19px; FONT:11px Tahoma; COLOR:#000000; UNSELECTABLE:On; MARGIN-TOP:1px; MARGIN-BOTTON:1px; MARGIN-LEFT:1px; MARGIN-RIGHT:1px}
